<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>get_active_config_descriptor
: <a class="el" href="class_xs_lib_usb.html#a265aa3c5a9642d1d44afd41f40ba87aa">XsLibUsb</a>
</li>
<li>get_bus_number
: <a class="el" href="class_xs_lib_usb.html#aff83b63e39032132306c14ba8688b3f0">XsLibUsb</a>
</li>
<li>get_device
: <a class="el" href="class_xs_lib_usb.html#a1faf120c17ff09eeefa07a2dfe7085de">XsLibUsb</a>
</li>
<li>get_device_address
: <a class="el" href="class_xs_lib_usb.html#a4f71d3c4c8d45f8a4aecf5be4c9c0c48">XsLibUsb</a>
</li>
<li>get_device_descriptor
: <a class="el" href="class_xs_lib_usb.html#ae6c03b6c6b2f2c3a5734374a8c6578c5">XsLibUsb</a>
</li>
<li>get_device_list
: <a class="el" href="class_xs_lib_usb.html#a415e57bfd0df44ca373806a807f32dfa">XsLibUsb</a>
</li>
<li>get_string_descriptor_ascii
: <a class="el" href="class_xs_lib_usb.html#ad28b4715809e38ebc76df38e21c05f0f">XsLibUsb</a>
</li>
<li>GetAssociatedInterface
: <a class="el" href="class_xs_win_usb.html#ad2de64e0643d7d0aaef813ea41ae41f9">XsWinUsb</a>
</li>
<li>GetCurrentAlternateSetting
: <a class="el" href="class_xs_win_usb.html#af58e940e4931f713422badcd46845e8a">XsWinUsb</a>
</li>
<li>GetDescriptor
: <a class="el" href="class_xs_win_usb.html#a61281f53509646905fa81a24d32bf032">XsWinUsb</a>
</li>
<li>GetOverlappedResult
: <a class="el" href="class_xs_win_usb.html#aa8f3a168bd238fffab85124fb09ff90d">XsWinUsb</a>
</li>
<li>GetPipePolicy
: <a class="el" href="class_xs_win_usb.html#a188ae7e647433069252f73a98ff89553">XsWinUsb</a>
</li>
<li>GetPowerPolicy
: <a class="el" href="class_xs_win_usb.html#a96c1c2c03a6c18feca354a477b9ebee1">XsWinUsb</a>
</li>
<li>m_gdop
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a4ef75a87ccb0db60c09292ad1a790894">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_dop.html#a70851aef75e489a4b90c6c64b0bb8b10">XsRawGpsDop</a>
</li>
<li>m_gnssId
: <a class="el" href="struct_xs_sat_info.html#ab9f3d02781f9cbfa9490513e9e2f4d5b">XsSatInfo</a>
</li>
<li>m_gpsAge
: <a class="el" href="struct_xs_gps_pvt_data.html#a5302ad322cee7fd640c0917a2e4a77f6">XsGpsPvtData</a>
</li>
<li>m_gpsfix
: <a class="el" href="struct_xs_raw_gps_sol.html#a0eb3478be641c21f32551fd2689c5a02">XsRawGpsSol</a>
</li>
<li>m_gpsPvtData
: <a class="el" href="struct_packet_info.html#a548ba0848fb49252dafc6cb28a47057d">PacketInfo</a>
</li>
<li>m_gpsPvtGpsAge
: <a class="el" href="struct_packet_info.html#aaca99e67997d669ccbee30a09f7e241f">PacketInfo</a>
</li>
<li>m_gpsPvtGpsData
: <a class="el" href="struct_packet_info.html#a3a5b8028858d369bfadd9b42beef72c5">PacketInfo</a>
</li>
<li>m_gpsPvtHacc
: <a class="el" href="struct_packet_info.html#accaa27fd3e92b2d43832b609b1858de8">PacketInfo</a>
</li>
<li>m_gpsPvtHeight
: <a class="el" href="struct_packet_info.html#a75eeda72acf5d926e61f5f6887655e41">PacketInfo</a>
</li>
<li>m_gpsPvtItow
: <a class="el" href="struct_packet_info.html#a1c24acc6321a7a89243b542677ca06e4">PacketInfo</a>
</li>
<li>m_gpsPvtLatitude
: <a class="el" href="struct_packet_info.html#a5072f58812db6bb326c16cf72aa20b37">PacketInfo</a>
</li>
<li>m_gpsPvtLongitude
: <a class="el" href="struct_packet_info.html#aa047eae43e739b8ae784c4c261a34b63">PacketInfo</a>
</li>
<li>m_gpsPvtPressure
: <a class="el" href="struct_packet_info.html#ada3e055c1acf5d6c3419efde7d90108c">PacketInfo</a>
</li>
<li>m_gpsPvtPressureAge
: <a class="el" href="struct_packet_info.html#a06c3fa3b9b1c8f0028959adda9cd55bc">PacketInfo</a>
</li>
<li>m_gpsPvtSacc
: <a class="el" href="struct_packet_info.html#a4f7c1592133ceb96fb8239e2bbcd77ff">PacketInfo</a>
</li>
<li>m_gpsPvtVacc
: <a class="el" href="struct_packet_info.html#ad759b0bbcb5ea5fddcc1c3d360846a9a">PacketInfo</a>
</li>
<li>m_gpsPvtVeld
: <a class="el" href="struct_packet_info.html#a66082218102f862aef461e4c9b246cf2">PacketInfo</a>
</li>
<li>m_gpsPvtVele
: <a class="el" href="struct_packet_info.html#a08233c8d24e64fd000972191600d24c1">PacketInfo</a>
</li>
<li>m_gpsPvtVeln
: <a class="el" href="struct_packet_info.html#ae8dd69bd2260b9472aa58a7dd9a87606">PacketInfo</a>
</li>
<li>m_gSpeed
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#aabfe968528743055521c45f37839e8d8">XsRawGnssPvtData</a>
</li>
<li>m_gyr
: <a class="el" href="struct_xs_calibrated_data.html#a79f4b43f84ccf007d18fb2eab9ffd1c6">XsCalibratedData</a>
, <a class="el" href="struct_xs_scr_data.html#aa366f99f2abb029920072ef2e339e2b2">XsScrData</a>
</li>
<li>m_gyrClippingCounter
: <a class="el" href="struct_xs_snapshot.html#ab57f8d449c1da3b11c2ca8f98974b043">XsSnapshot</a>
</li>
<li>m_gyroTemp
: <a class="el" href="struct_packet_info.html#ac7c3ee179e6a1eadd637eac209c8a0e7">PacketInfo</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
